/* Class = "NSTextFieldCell"; title = "Use the Info pane to add metadata value filters."; ObjectID = "1Dp-ON-eSe"; */
"1Dp-ON-eSe.title" = "Filter nach Metadaten-Werten kannst du im Info-Bereich hinzufügen.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1Wt-sE-wdR"; */
"1Wt-sE-wdR.title" = "OtherViews";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "- Any"; ObjectID = "2ES-ha-siK"; */
"2ES-ha-siK.ibShadowedIsNilPlaceholder" = "- Beliebig";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "3Do-2a-il1"; */
"3Do-2a-il1.title" = "ist";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "6iF-Cp-GpW"; */
"6iF-Cp-GpW.title" = "Andere …";

/* Class = "NSTextFieldCell"; title = "Item"; ObjectID = "7sp-ah-N6i"; */
"7sp-ah-N6i.title" = "Item";

/* Class = "NSMenuItem"; title = "Value"; ObjectID = "8Yf-vF-1iu"; */
"8Yf-vF-1iu.title" = "Wert";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "- Any"; ObjectID = "19N-Ye-vyS"; */
"19N-Ye-vyS.ibShadowedIsNilPlaceholder" = "- Beliebig";

/* Class = "NSButtonCell"; title = "Remove"; ObjectID = "ao9-pI-zc5"; */
"ao9-pI-zc5.title" = "Entfernen";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "BDI-0W-vDB"; */
"BDI-0W-vDB.title" = "ist nicht";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "- Any"; ObjectID = "bYz-rn-E4Y"; */
"bYz-rn-E4Y.ibShadowedIsNilPlaceholder" = "- Beliebig";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "cgA-el-HzQ"; */
"cgA-el-HzQ.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "cRQ-9k-EGz"; */
"cRQ-9k-EGz.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "regular expression"; ObjectID = "DC1-NS-7LC"; */
"DC1-NS-7LC.title" = "regulärer Ausdruck";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "eNf-0Q-ELX"; */
"eNf-0Q-ELX.title" = "Item";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add Criterion"; ObjectID = "fLa-4C-wAn"; */
"fLa-4C-wAn.ibExternalAccessibilityDescription" = "Kriterium hinzufügen";

/* Class = "NSButton"; ibShadowedToolTip = "Add Criterion"; ObjectID = "fLa-4C-wAn"; */
"fLa-4C-wAn.ibShadowedToolTip" = "Kriterium hinzufügen";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "ghx-qG-pSN"; */
"ghx-qG-pSN.title" = "OtherViews";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add Criterion"; ObjectID = "HdY-6n-bUY"; */
"HdY-6n-bUY.ibExternalAccessibilityDescription" = "Kriterium hinzufügen";

/* Class = "NSButton"; ibShadowedToolTip = "Add Criterion"; ObjectID = "HdY-6n-bUY"; */
"HdY-6n-bUY.ibShadowedToolTip" = "Kriterium hinzufügen";

/* Class = "NSMenuItem"; title = "matches"; ObjectID = "hPn-pA-Ly7"; */
"hPn-pA-Ly7.title" = "stimmt überein";

/* Class = "NSMenuItem"; title = "Value"; ObjectID = "HtG-av-gW2"; */
"HtG-av-gW2.title" = "Wert";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "Imd-Vq-1ET"; */
"Imd-Vq-1ET.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "j9y-hP-En6"; */
"j9y-hP-En6.title" = "ist nicht";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Remove"; ObjectID = "lqX-9X-veO"; */
"lqX-9X-veO.ibExternalAccessibilityDescription" = "Entfernen";

/* Class = "NSButton"; ibShadowedToolTip = "Remove"; ObjectID = "lqX-9X-veO"; */
"lqX-9X-veO.ibShadowedToolTip" = "Entfernen";

/* Class = "NSTextFieldCell"; title = "text value"; ObjectID = "nL3-uE-ujF"; */
"nL3-uE-ujF.title" = "Text-Wert";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "nm4-5s-yyL"; */
"nm4-5s-yyL.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "oAy-jE-1bL"; */
"oAy-jE-1bL.title" = "ist";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "- Any"; ObjectID = "Pb2-ES-2wd"; */
"Pb2-ES-2wd.ibShadowedIsNilPlaceholder" = "- Beliebig";

/* Class = "NSMenuItem"; title = "Folder Name in Path"; ObjectID = "pCy-0f-CMW"; */
"pCy-0f-CMW.title" = "Ordnername im Dateipfad";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "pFo-7W-0T9"; */
"pFo-7W-0T9.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "text value"; ObjectID = "pNS-Ji-hWz"; */
"pNS-Ji-hWz.title" = "Text-Wert";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Remove"; ObjectID = "qLZ-PC-TUX"; */
"qLZ-PC-TUX.ibExternalAccessibilityDescription" = "Entfernen";

/* Class = "NSButton"; ibShadowedToolTip = "Remove"; ObjectID = "qLZ-PC-TUX"; */
"qLZ-PC-TUX.ibShadowedToolTip" = "Entfernen";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "r5y-cn-Wr5"; */
"r5y-cn-Wr5.title" = "ist nicht";

/* Class = "NSButtonCell"; title = "Add Criterion"; ObjectID = "Ria-5a-Xzd"; */
"Ria-5a-Xzd.title" = "Kriterium hinzufügen";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "rMJ-bG-F22"; */
"rMJ-bG-F22.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "rNs-Zi-H0J"; */
"rNs-Zi-H0J.title" = "ist";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "s9R-aY-bsF"; */
"s9R-aY-bsF.title" = "ist";

/* Class = "NSButtonCell"; title = "Remove"; ObjectID = "S29-fm-RdP"; */
"S29-fm-RdP.title" = "Entfernen";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "spQ-DR-kcD"; */
"spQ-DR-kcD.title" = "Item";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "t8b-p3-5Va"; */
"t8b-p3-5Va.title" = "Text Cell";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "UA2-51-w8Y"; */
"UA2-51-w8Y.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "uz8-ki-Hfz"; */
"uz8-ki-Hfz.title" = "Item";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "vJp-JT-IN9"; */
"vJp-JT-IN9.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "VvV-T9-nZE"; */
"VvV-T9-nZE.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "vZw-vd-IHF"; */
"vZw-vd-IHF.title" = "ist nicht";

/* Class = "NSButtonCell"; title = "Add Criterion"; ObjectID = "XUc-uI-LBX"; */
"XUc-uI-LBX.title" = "Kriterium hinzufügen";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "z4G-aE-6Nb"; */
"z4G-aE-6Nb.title" = "OtherViews";

